Now Swift 2.2+ only. Fixed the framework embedding in the demo.
This tag has no release notes.